usr/share/fcitx5/inputmethod/easy-large.conf
usr/share/fcitx5/table/easy-large.main.dict
usr/share/icons/hicolor/*/apps/fcitx-easy-large.png
usr/share/icons/hicolor/*/apps/org.fcitx.Fcitx5.fcitx-easy-large.png
